@echo off
if "%1"=="a" goto start
if "%1"=="A" goto start
if "%1"=="b" goto start
if "%1"=="B" goto start
echo.
echo This copy process needs 3 blank, formatted 3 1/2" high-density disks.
echo.
echo The syntax for copying is:
echo %0 A   - to copy to drive A
echo %0 B   - to copy to drive B
echo.
goto exit
:start
echo.
echo This copy process needs 3 blank, formatted 3 1/2" high-density disks.
echo.
echo Insert a blank, formatted high-density disk in %1:
echo If you want to cancel this process, press Ctrl-C now.
pause
echo Copying files to Disk 1
xcopy ..\clipart\32*.pcx %1:\clipart\
xcopy ..\clipart\132*.lst %1:\clipart\
xcopy ..\crosword\*.exe %1:\crosword\
xcopy ..\crosword\agatha.cwd %1:\crosword\
xcopy ..\crosword\mysterys.cwd %1:\crosword\
xcopy ..\trivnow\*.exe %1:\trivnow\
xcopy ..\trivnow\space_?.trv %1:\trivnow\
xcopy articles\*.* %1:\sdpc132\articles\
xcopy dosutil3\*.* %1:\sdpc132\dosutil3\
xcopy factor\*.* %1:\sdpc132\factor\
xcopy solar\*.* %1:\sdpc132\solar\
xcopy *.shl %1:\sdpc132\
xcopy copy132.bat %1:\sdpc132\
xcopy ..\go.exe %1:\
xcopy ..\vgashell.exe %1:\
xcopy ..\isstable.dat %1:\
xcopy ..\*.bat %1:\
echo.
echo Insert a blank, formatted high-density disk in %1:
echo If you want to cancel this process, press Ctrl-C now.
pause
echo Copying files to Disk 2
xcopy faceit\*.* %1:\sdpc132\faceit\
xcopy m*.shl %1:\sdpc132\
xcopy ..\go.exe %1:\
echo.
echo Insert a blank, formatted high-density disk in %1:
echo If you want to cancel this process, press Ctrl-C now.
pause
echo Copying files to Disk 3
xcopy 30square\*.* %1:\sdpc132\30square\
xcopy m*.shl %1:\sdpc132\
xcopy ..\go.exe %1:\
echo.
echo Finished copying SDPC VGA #132 to %1:
echo.
:exit

